.js_avail {
    cursor: pointer;
}
.pagetitle a{
    color: #3f3f3f;
    text-decoration: none;
}
.pagetitle a:hover{
    color: #008787;
}
.productpage_price small{
    display: block !important;
}
.salebox .salebox_left.text_akcii a{
    color: #fff;
}
.salebox .salebox_left.text_akcii {
    white-space: unset;
}

.orangetext{
    color: #ef5925 !important;
}

#prod-docs a span{
    font-style: normal !important;
}

.flex_delivery_note.flex_delivery_note_error{
    display: none;
    margin-left: unset;
    color: #c43e3e;
    background: #FFE0E0;
}

#apiShipWidget .filters{
    display: none;
}

.flex_delivery_radio {
    align-items: start;
    flex-direction: column;
}

.flex_delivery_radio .checkf2 {
    padding-bottom: 10px;
}

.catpopup li.item12 a::before {
    width: 18px;
}
.compfeat_column .compfeat_box {
  min-height: 102px
}